<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/ts/onlinemanual/tssocDiff61FP5" xml:lang="it">
   <Header>
      <Title>Gestione ordini di assistenza</Title>
      <Keyword type="header" order="d1e203552">
         <Level1>Differenze in Infor LN FP5 e Differenze tra LN FP3 ed LN FP5</Level1>
         <Level2>gestione ordini di assistenza</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>In questo argomento vengono illustrate le differenze esistenti tra il modulo <GUIRef href="" role="manual">Gestione ordini di assistenza (SOC)</GUIRef> di Infor LN FP3 e il corrispondente modulo di Infor LN FP5 non ancora descritte in altri argomenti.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Funzionalità nuove e modificate</SectionTitle>
      <List>
         <ListItem>
            <Paragraph> 
               <GUIRef href="" role="manual">Registra prelievo lotti in Assistenza e manutenzione</GUIRef>
            </Paragraph>
            <Paragraph>Per consentire all'utente di immettere i dettagli relativi ai lotti, nella sessione <Link href="/baanerp/ts/soc/tssoc2121m000" role="session">Costi materiale effettivi ordini di assistenza (tssoc2121m000)</Link> è stato aggiunto il nuovo pulsante <GUIRef href="" role="manual">Set di lotti e numeri di serie</GUIRef>.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="" role="manual">Gestione delle allocazioni</GUIRef>
            </Paragraph>
            <Paragraph>La gestione delle allocazioni in Infor LN consente di utilizzare le scorte non allocate per soddisfare la domanda di scorte di nuovi ordini.</Paragraph>
            <Paragraph> Per ulteriori informazioni, consultare <Link href="/baanerp/difffp5/ts/onlinemanual/000090Diff61FP5" role="manual">Allocazione e impegno definitivo</Link>.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="" role="manual">Numero di serie</GUIRef>
            </Paragraph>
            <Paragraph>La funzionalità relativa al numero di serie è stata modificata per consentire all'utente di immettere manualmente il <Link href="/baanerp/ts/soc/tssoc2110m000#tssoc210.sern" role="formfield">Numero di serie</Link> esistente dell'articolo nella sessione <Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Attività ordini di assistenza (tssoc2110m000)</Link>.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="" role="manual"/>
            </Paragraph>
            <Paragraph>Tenere premuto il tasto <GUIRef href="" role="manual">CTRL</GUIRef> per selezionare più record nella sessione <Link href="/baanerp/ts/soc/tssoc2100m000" role="session">Ordini di assistenza (tssoc2100m000)</Link>.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>